
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual C# Express 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EVE", "EVE\EVE.csproj", "{146ED2AF-452C-4E08-A554-F6B3A6B2529A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EVEDemo", "EVEDemo\EVEDemo.csproj", "{0663A1E0-12EA-4406-8A72-C79B73006778}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{146ED2AF-452C-4E08-A554-F6B3A6B2529A}.Debug|x86.ActiveCfg = Debug|x86
		{146ED2AF-452C-4E08-A554-F6B3A6B2529A}.Debug|x86.Build.0 = Debug|x86
		{146ED2AF-452C-4E08-A554-F6B3A6B2529A}.Release|x86.ActiveCfg = Release|x86
		{146ED2AF-452C-4E08-A554-F6B3A6B2529A}.Release|x86.Build.0 = Release|x86
		{0663A1E0-12EA-4406-8A72-C79B73006778}.Debug|x86.ActiveCfg = Debug|x86
		{0663A1E0-12EA-4406-8A72-C79B73006778}.Debug|x86.Build.0 = Debug|x86
		{0663A1E0-12EA-4406-8A72-C79B73006778}.Release|x86.ActiveCfg = Release|x86
		{0663A1E0-12EA-4406-8A72-C79B73006778}.Release|x86.Build.0 = Release|x86
		{57FFEC51-FF68-4940-89E4-BDF3FDCD7F4F}.Debug|x86.ActiveCfg = Debug|x86
		{57FFEC51-FF68-4940-89E4-BDF3FDCD7F4F}.Release|x86.ActiveCfg = Release|x86
		{200D54BD-9322-4B73-9FC3-17B9D30CE084}.Debug|x86.ActiveCfg = Debug|x86
		{200D54BD-9322-4B73-9FC3-17B9D30CE084}.Release|x86.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
